html {
    position: fixed;
    background: black;
    margin: 0;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

body {
    background: #EFEFEF;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

@font-face {
    font-family: 'Fredoka One';
    src: url('fonts/FredokaOne-Regular.eot');
    src: url('fonts/FredokaOne-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/FredokaOne-Regular.woff2') format('woff2'),
    url('fonts/FredokaOne-Regular.woff') format('woff'),
    url('fonts/FredokaOne-Regular.ttf') format('truetype'),
    url('fonts/FredokaOne-Regular.svg#FredokaOne-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Courier Prime Sans';
    src: url('fonts/CourierPrimeSans-Bold.eot');
    src: url('fonts/CourierPrimeSans-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/CourierPrimeSans-Bold.woff2') format('woff2'),
    url('fonts/CourierPrimeSans-Bold.woff') format('woff'),
    url('fonts/CourierPrimeSans-Bold.ttf') format('truetype'),
    url('fonts/CourierPrimeSans-Bold.svg#CourierPrimeSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}



.ppat-text {
    text-shadow: 1px 1px #000000;
    position: absolute;
    left: 5px;
    top: 5px;
    margin: 0;
    font: 16px/1 monospace;
}